﻿

.additional-content-inner {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 16px;
  color: white;
  background-color: rgb(221, 87, 37);
  font-weight: 600;
  text-align: center;
}


.additional-content-inner-hcp {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 16px;
  color: rgb(221, 87, 37);;
  font-weight: 600;
  text-align: center;
}


.additional-content-inner a {
  color: white;
}


.additional-content-inner-hcp a {
  color: rgb(221, 87, 37);
  text-decoration: underline;
}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:85px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:85px}
#logo{max-height:80%}
.et_pb_svg_logo #logo{height:80%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:55px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:55px}


	.logo-desktop {
		display:    block;
		max-width:  350px;
		max-height: 150px;
	}

	.logo-desktop.retina{
	    display:none;
	}

	.side-menu .logo-desktop{display:none}


.banner-content{
	float: left;
	width: 400px;
	margin-left: 20px;
}

.banner-content h2{
	font-size: 30px;
	margin-bottom: 10px;
}

.banner-content p{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}


	.top-slider .banner-image, .top-slider .banner-content{
		width: 100%;
		margin: 0
	}
.hp-topstories_drawer{position:relative}
.hp-topstories_drawer:hover .hp-topstory{opacity:.7}
.hp-topstories_drawer:hover .hp-topstory:hover{opacity:1}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

  .img-responsive {
      padding: 0 10px;
  }
.modal-content{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}

#signuppoup .modal-content,
#forgotpwd .modal-content,
#resetpwd .modal-content {
	border-radius: 0;
	border-color: #eee;
	text-align: center;
	
	font-weight: 300;
}


#loginpopup .modal-content,
#forgotpwd .modal-content,
#resetpwd .modal-content {
	border-radius: 0;
	border-color: #eee;
	text-align: center;
	
	font-weight: 300;
}


#signuppoup .modal-content,
#loginpopup .modal-content {
	background-color: white;
	box-shadow: none;
	border: 0;
	border-radius: 5px;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.header-bottom{min-height: 50px}
.header-top,.header-bottom{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-wrap:no-wrap;flex-wrap:no-wrap}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}


.orange15 {
color: #FF6600; 
font-family:  Times New Roman, Times, serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold;
text-decoration: none;}


#bottom-bar {
	background-color: #222;
	color: #FFF;
	width: 100%;
	min-height: 34px;
	border-top: 1px solid #000;
	text-shadow: 0 0 2px #000;
}


#bottom-bar a {color: #DC8300;}


#bottom-bar-text {
	float: left;
	padding: 6px 8px;
}


.cf:before,
.cf:after {
    clear: both;
    content: "";
    display: table;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.people_right{float:left;max-width:520px;width:100%}
.people_right .top_small{position:absolute;right:-50px;top:-100px;z-index:-1}
.people_right .bottom_small{bottom:-100px;position:absolute;right:-175px;z-index:-1}
#people .people_right .top_small{max-width:163px;right:-39px;top:-86px}
#people .people_right .bottom_small{bottom:-73px;right:-53px;width:223px}


.bars {

z-index:999999;
width:100px;;
}

.info_container{width:100%; padding:10px 30px;line-height:1.4;font-size:15px}

.info_container div{display:inline-block;vertical-align: top;}

.info_container a {display:block;text-align:center;font-size: 14px;padding: .3em .3em;background: #E72C46;color: #FFFFFF !important;border: 1px solid #E72C46;border-width: 1px 0;-webkit-border-radius: 0.25em;-moz-border-radius: 0.25em;border-radius: 0.25em;text-shadow: 0 1px 0 rgba(0,0,0,0.05);}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}


div#content {
    min-height: 450px;

}


#content div.panelContent {
    margin: 0;
    padding: 0;
}


.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }

  .nav:before, .nav:after {
    content: " ";
    display: table; }

  .nav:after {
    clear: both; }

  .nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5; }


.nav-tabs {
  border-bottom: 1px solid #ddd; }


.nav-justified, .nav-tabs.nav-justified {
  width: 100%; }


.nav-tabs-justified, .nav-tabs.nav-justified {
  border-bottom: 0; }


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0; }


.search-desktop .nav-desktop-contact {
  z-index: 10; }

  .main-navigation .menu-item-has-children {
    position: relative; }


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.tb-megamenu-column{padding:10px 0;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.mainbody-button a {
margin: 10px 0 0;
min-width: 100%
}

.mainbody-button, .mtb30-980, .tag-desc, .video {
margin: 30px 0
}

.mainbody-button, .mtb20-767, .tag-desc, .video {
margin: 20px 0
}
.mainbody-button a,.read_more button,.sign-up-btn button,.testi-button,span.subscribe-text1,ul#menu-footer-menu li a{text-transform:uppercase}
.mainbody-button a,.testi-button a{padding:8px 15px;display:inline-block}
.mainbody-button,.tag-desc{margin:50px 0}


.bg-overlay {
  background-color: #162f53;
  background-color: rgba(22, 47, 83, 0.5);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%; }

  .hero-wrap_video .bg-overlay {
    z-index: 1;
    background-color: #162f53;
    background-color: rgba(22, 47, 83, 0.5); }

.section-landscape-slideshow .categories {
    position: absolute;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    right: 0;
    bottom: 0;
    margin: 15px 20px;
    letter-spacing: 0.75px;
}
.ssbp-email-powered-by{position:absolute;bottom:20px;left:0;right:0;margin:0 auto;width:150px}
#container{margin:0 auto;width:100%;max-width:1250px}


.wpvmp_ad {
  text-align: center; }

#menu-top-menu li {
	display: inline-block;
	padding-left: 40px;
}

#menu-top-menu a {
	font-size: 10px;
    text-transform: uppercase;
}

	.menu-toggle {
		background: #656565;
		color: white;
		padding: 16px;
		border: none;
		border-radius: 0;
		font-size: 16px;
	}

	.toggled .menu-toggle {
		background: none;
	}

#page .comment ul.links li.first a:link, #page .comment ul.links li.first a:visited {
  padding-left:0px;
}

.block-menu ul.menu li.first {
  padding-left:0;
}

.fusion-inline-menu .inner ul.menu li.first a, #footer .fusion-inline-menu .inner ul.menu li.first a {
  padding-left:0px;
}

#header-top .block-menu ul.menu li li.first, #header-bottom .block-menu ul.menu li li.first {
  border-top:0px;
}

ul.line li.first {
  padding-top:5px;
  background-position:0px 9px
}



#content-content .node .first .inner {
    margin-right: 20px;
}


.fusion-multicol-menu .inner ul.menu li.first {
  margin-left: 0; 
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
